Subject: RE: Outbound TMS Messages
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Dec 2001 07:04:56 -0800 (PST)

It is possible to filter "our" critical messages from our applications and allow them to be sent externally.  I will continue to work with the messaging team to put together guidelines to address our requirements and issues.   

I believe that each type of emergency will define some of our options.  For example in this weeks virus, messages from applications would not spread the virus.  This virus was spread if you clicked the link (X rated)--at that point everyone in your "sent" log would get the message, sometimes many messages.  We may have still blocked incoming messages on this emergency, but outgoing from applications wouldn't impacted others.  Pointing to Omaha in this case would not have worked.

I will keep everyone posted on the status as I move forward with the messaging team.

If you have any questions, please call.   Thanks.  Jean 713-859-6238

 -----Original Message-----
From: 	Holmes, Bradley  
Sent:	Wednesday, December 19, 2001 8:31 AM
To:	Hotte, Steve; Abshire, Scott; McFarland, Jean
Cc:	Blair, Lynn; Corman, Shelley; Nacey, Sheila; Sawyer, Lisa; Daze, Don
Subject:	Outbound TMS Messages

With yesterday's e-mail outage behind us, I think we need to investigate the ability to keep outbound TMS messages and Critical Notices flowing during these periods of virus infiltration.  TMS generates cut notices after each scheduling cycle and with extended outages of mailman.enron.com, we are losing a critical channel of communication to customers.  Customers rely on these messages to inform them of business changes.  In addition, ETS critical notices generated by X-12 cannot be sent out during these periods.  They are called "critical notices" because of the immediacy of when a customer needs to react.   

I do think we need to know the following:  

1.  Could a message generated by TMS cause further infection of the e-mail systems?
2.  Can the critical notices cause further infection of Enron's e-mail systems?    
3.  Is it possible to keep outbound messages from systems other than Exchange flowing during virus interruptions?  

This is a significant reliability issue and ETS customer communications were disrupted for approximately 8 hours yesterday.  Please let me know how we should proceed.